Bug 131604 - [UPDATE]benchmarks/sipp: update to 3.1.20090121
Summary: [UPDATE]benchmarks/sipp: update to 3.1.20090121
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-12 11:40 UTC by viper
Modified: 2009-03-22 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2009-02-12 11:40 UTC, viper
no flags Details | Diff
sipp.patch (1.06 KB, patch)
2009-03-17 07:05 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-02-12 11:40:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-12 11:40:11 UTC
Maintainer of benchmarks/sipp,

Please note that PR ports/131604 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131604

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-12 11:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Tilman Keskinoz freebsd_committer 2009-03-13 13:14:06 UTC
This patch is not complete. 

===>  Patching for sipp-3.1.20090121_1
===>  Applying FreeBSD patches for sipp-3.1.20090121_1
patch: **** can't cd to /usr/home/arved/ports/sipp/work/sipp.2009-01-21: No 
such file or directory
Comment 4 viper 2009-03-17 07:05:03 UTC
New patch
Comment 5 Pav Lucistnik freebsd_committer 2009-03-22 20:23:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2009-03-22 20:30:12 UTC
pav         2009-03-22 20:29:55 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/sipp      Makefile distinfo 
  Log:
  - Update to 3.1.20090121
  
  PR:             ports/131604
  Submitted by:   Vladimir Korkodinov <viper@perm.raid.ru>
  Approved by:    maintainer timeout (1 month)
  
  Revision  Changes    Path
  1.30      +3 -3      ports/benchmarks/sipp/Makefile
  1.21      +3 -3      ports/benchmarks/sipp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"